body {
  font-family: 'Roboto', sans-serif;
  color: #20282E;
}
input {
  outline:none;
}

.btn {
  background: #FF3130;
  padding: 1em 1.5px;
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
.btn:hover {
  text-decoration: none;
  color: #fff;
  background: #DB1C1B;
}
/* Шапка сайта */
.main-header {
  padding-top: 10px;
}
.header-logo {
  position: relative;
  left: -3px;
}
.header-logo,
.tack-btn {
  margin-bottom: 15px;
}
.tack-btn__link span {
  display: none;
}
.header-logo__link {
  display: block;
}
.tack-btn__link {
  display: block;
}
.header-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #E1EDF9;;
  width: 3em;
  height: 2.8em;
  border-radius: 5px;
  margin-bottom: 20px;
}
.header-nav:hover {
  cursor: pointer;
  background-color: #C6DDF3;;
}
.header-nav__wrap {
  display: flex;
  flex-direction: column;
}
.container.formauth {
  min-height: 600px;
}
.b1, .b2, .b3 {
  width: 1.7em;
  height: 2px;
  background-color: #0260E8;
  transition: 0.3s;
  margin: 0 auto;
  margin-bottom: 6px;
}
.b3 {
  margin-bottom: 0;
}
.main-nav {
  display: none;
  position: fixed;
  width: 80%;
  height: 100%;
  background: #0260E8;
  top: 0;
  left: 0;
  z-index: 100;
  padding-left: 30px;
  padding-top: 50px;
}
.main-nav__item:not(:last-child) {
  margin-bottom: 15px;
}
.main-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 18px;
}
.main-nav__link {
  color: #fff;
  text-decoration: none;
}
.main-nav__link:hover {
  color: #fcf1f9;
}
.main-nav__close {
  margin-bottom: 45px;
  cursor: pointer;
     /* z-index: 99999999;*/
  pointer-events: none;
}
.main-nav__close:before, .main-nav__close:after {
  content: "";
  position: absolute;
  width: 24px;
  height: 4px;
  background: #fff;
  z-index: 120;
    left: 38px;
    top: 60px;
  cursor: pointer;
  pointer-events: all;
}
.main-nav__close:before {
  transform: rotate(45deg);
}
.main-nav__close:after {
  transform: rotate(-45deg);
}
.html-bg-full {
  display: none;
  position: fixed;
  background-color: rgba(0,0,0,0.6);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 90;
}
.search-header {
  margin-bottom: 20px;
}
.search-header__form {
  position: relative;
}
.search-header__control {
  width: 3em;
  height: 2.8em;
  border-radius: 5px;
  width: 100%;
  background-color: #F9F9F9;
  border: 0;
  box-shadow: 0 2px 2px rgba(191, 213, 244, 0.23);
  padding-left: 1.2em;
  color: #20282E;
}
.search-header__control:focus {
  border:none;
}
.search-header__btn {
  position: absolute;
  width: 2.5em;
  top: 50%;
  right: 0;
  height: 100%;
  margin-top: -0.5em;
  background: url(../img/search-icon.svg) no-repeat;
  border: 0;
}
.promo {
  background: url(../img/promo.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  font-family: 'Roboto Condensed', sans-serif;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-bottom: 30px;
}
.promo__title {
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  line-height: 1em;
  margin-bottom: 0.3em;
}
.promo__sub-title {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2em;
  background-color: rgba(255,255,255,0.8);
  border-radius: 10px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.new-note__title {
  text-align: center;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 15px;
}
.banner {
  margin-bottom: 25px;
}
.banner__img {
  border: 1px solid #f3f3f3;
}
.banner__link:not(:last-child) {
  margin-bottom: 20px;
}
.note-item {
    margin-bottom: 22px;
    overflow: overlay;
}
.note-item__img {
  margin-bottom: 8px;
}
.note-item__link {
  text-decoration: none;
}
.note-item__link:hover .note-item__title {
  color: #FF3130;
}
.note-item__title {
  font-size: 16px;
  font-weight: 700;
  color: #0260E8;
  margin-bottom: 5px;
}
.note-item__price {
  font-size: 14px;
  font-weight: 700;
  color: #20282E;
}
.note-item__region,
.note-item__date {
  color: #939393;
}
.note-comerc .note-item__title {
  margin-bottom: 8px;
}
.note-comerc__link {
  color: #939393;
  border: 2px solid rgba(255,49,48,0.5);
  display: inline-block;
  border-radius: 5px;
  padding-left: 8px;
  padding-right: 8px;
}
.note-comerc__link:hover {
  border: 2px solid rgba(255,49,48,1);
  color: #666;
}
.btn--all-note {
  display: block;
  background: #E1EDF9;
  color: #0260E8;
  font-weight: 500;
  font-size: 14px;
  box-shadow: 0 2px 2px rgba(126, 35, 34, 0.23);
}
.btn--all-note:hover {
  background-color:#C6DDF3;
  color: #0260E8;
}
.main__column {
  margin-bottom: 50px;
}
.social__title {
  font-size: 16px;
  text-align: center;
  color: #939393;
  margin-bottom: 20px;
}
.social__list {
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 10px;
}
.social {
  margin-bottom: 20px;
}
.social:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: linear-gradient(90deg, #F8E9F7, #FED5D6,#C4D8F7,#DCE9F7);
}
.social__item {
  margin-bottom: 10px;
}
.social__item {
  margin-right: 10px;
}
.about-info {
  text-align: center;
  padding: 0;
  margin-bottom: 60px;
  list-style: none;
}
.about-info__item {
  margin-bottom: 10px;
}
.about-info__link {
  color: #939393;
}
.about-info__link:hover {
  color: #0260E8;
}
.main-footer {
  background: #E1EDF9;
  padding-top: 40px;
  padding-bottom: 50px;
}
.footer-nav-small {
  margin-bottom: 30px;
  border-bottom: 1px solid #fff;
  padding-bottom: 20px;
}
.footer-nav-small__list {
  padding: 0;
  list-style: none;
}
.footer-nav-small__item {
  margin-bottom: 10px;
}
.footer-nav-small__link {
  font-size: 16px;
  font-weight: 700;
  color: #0260E8;
}
.footer-nav-small__link:hover {
  color: #FF3130;
}
.footer-nav-small--md {
  display: none;
}
.header-nav__text {
  display: none;
}
.header-nav-basic {
  display: none;
}
.footer-nav-small--xl {
  display: none;
}
/* Новые стили */
.main-header--border-b {
  border-bottom: 10px solid transparent;
  border-image: linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  -moz-border-image:linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  -webkit-border-image:linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  border-image-slice: 1;
  margin-bottom: 20px;
}
.notes__title {
  display: inline-block;
  margin-bottom: 20px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 28px;
  font-weight: 700;
}
.notes__title span {
  display: inline-block;
  margin-right: 10px;
}
.notes__region {
  display: inline-block;
  margin-right: 0;
  font-size: 14px;
  font-weight: normal;
  color: #939393;
}
.filters {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  padding: 20px 15px;
  background: #E1EDF9;
}
.filters__col {
  width: 100%;
  margin-bottom: 10px;
}
.filters__col:last-child {
  margin-bottom: 0;
}
.filters__label {
  margin-bottom: 5px;
}
.form-check {
  display: flex;
  padding-left: 0;
}
.form-check__item {
  margin-right: 15px;
}
.form-check__label {
  font-size: 14px;
}
.filters__label {
  font-size: 14px;
}
.filters__col--city {
  margin-bottom: 15px;
}
.add-adv__title {
  margin-bottom: 20px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 28px;
  font-weight: 700;
}
.add-adv {
  padding: 30px 20px 20px;
  border-radius: 3px;
  background: #E1EDF9;
}
.main-header--add-form {
  margin-bottom: 20px;
}
.adv-form__block {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(2,96,232,0.5);
}
.adv-form__block--no-border {
  border-bottom: 0;
}
.adv-form__select {
  display: flex;
  flex-wrap: wrap;
}
.adv-form__selection {
  width: 100%;
  margin-bottom: 10px;
}
.adv-form__label {
  font-size: 14px;
  margin-bottom: 5px;
  color: #20282E;
}
.adv-chek__label {
  font-size: 14px;
}
.adv-chek {
  display: flex;
}
.adv-chek__item {
  margin-right: 15px;
}
.adv-form__control {
  margin-bottom: 15px;
}
.adv-form__text {
  font-size: 12px;
  color: #767676;
}
.adv-form__label span {
  font-size: 12px;
  color: #767676;
}
.adv-form__control--confedenc {
  display: flex;
}
.form-control--confidenc {
  position: relative;
  top: 4px;
  margin-right: 10px;
}
.form-control--textarea {
  margin-bottom: 5px;
}
.adv-form__btn {
  background: #FF3130;
  font-size: 14px;
  font-weight: 700;
  padding: 1em 3em;
  width: 100%;
}
.adv-form__label--agree {
  color: #939393;
}
.adv-form__label--agree a {
  color: #6A6A6A;
}
.adv-form--btn {
  text-align: right;
}
.page-text__title {
  margin-bottom: 20px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 28px;
  font-weight: 700;
}
.page-text__middle-title {
  margin-bottom: 10px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 22px;
}
.main-header--page-text {
  margin-bottom: 30px;
}
.banner__link {
  text-align: center;
}
.bread {
  margin-bottom: 15px;
  font-size: 14px;
  color: #939393;
}
.bread a {
  color: #0260E8;
}
.tovar__title {
  margin-bottom: 20px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 28px;
  font-weight: 700;
}
.gallery-tovar {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid transparent;
  border-image: linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  -moz-border-image: linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  -webkit-border-image: linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  border-image-slice: 1;
}
.gallery-tovar__img {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.gallery-tovar__link--full-img {
  width: 100%;
  margin-bottom: 10px;
  text-align: center;
  background:#E3E3E3;
  border: 1px solid #DFDFDF;
  border-radius: 3px;
}
.gallery-tovar__link--small-img {
  width: 70px;
  height: 50px;
  margin-bottom: 7px;
  margin-right: 5px;
  text-align: center;
  background:#E3E3E3;
  border: 1px solid #DFDFDF;
  border-radius: 3px;
}
.gallery-tovar__small-img {
  height: 100%;
}
.tovar__date {
  margin-bottom: 15px;
  font-size: 14px;
  color: #939393;
}
.tovar__price {
  margin-bottom: 15px;
  font-size: 24px;
  font-weight: 700;
}
.tovar__btn-tel {
  width: 70%;
  margin-bottom: 15px;
  font-size: 14px;
  font-weight: normal;
}
.tovar__autor {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 16px;
}
.tovar__name a {
  text-decoration: none;
  color: #0260E8;
}
.tovar__autor-class {
  display: block;
  font-size: 14px;
}
.tovar__avatar {
  width: 55px;
  height: 55px;
  margin-bottom: 15px;
  border-radius: 50%;
  background-color: #E1EDF9;
  background-image: url(../img/user.svg);
  background-repeat: no-repeat;
  background-position: center center;
}
.tovar__region {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid transparent;
  border-image: linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  -moz-border-image: linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  -webkit-border-image: linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  border-image-slice: 1;
  line-height: 28px;
}
.tovar__city,
.tovar__adress {
  display: block;
}
.tovar__views {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid transparent;
  border-image: linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  -moz-border-image: linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  -webkit-border-image: linear-gradient(to right, #F9F0F9, #FEDAE6, #FBB5F6, #F6D5FF, #DEE7FB, #D9ECFB, #CCDFF7);
  border-image-slice: 1;
  color: #939393;
}
.tovar__views:before {
  content: '';
  position: relative;
  top: 2px;
  width: 27px;
  height: 16px;
  display: inline-block;
  margin-right: 5px;
  background: url(../img/views.svg) no-repeat;
}
.tovar__share {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 500;
}
.tovar__share-title {
  display: block;
  margin-bottom: 10px;
}
.tovar__desc span {
  display: block;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 700;
}
.ya-share2__badge {
  border-radius: 3px !important;
}

.main-footer {
  background: #231f20;
  padding-top: 40px;
  padding-bottom: 50px;
}
.footer-nav-small__link {
  font-size: 14px;
  font-weight: normal;
  color: #ccc;
  text-decoration: none;
}
.footer-nav-small {
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
  padding-bottom: 20px;
}
.main-footer__info {
  color: #ccc;
  font-size: 12px;
}
.main-footer__info p {
  margin-top: 0;
  margin-bottom: 0.5em;
}
.btn--all-note {
  display: block;
  background: #FF3130;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  box-shadow: 0 2px 2px rgb(126 35 34 / 23%);
}

.banner__name-title {
 font-size: 12px;
 color: #666;
 margin-bottom: 5px;
 padding-left: 15px;
}
.formauth   h3 {
 /**/ text-align: left;
  font-size: 22px;
  font-weight: 700;
}
.formauth   .form-group {
  margin-bottom:15px;
}
.formauth    .form-check-input[type=checkbox] {
  border-radius: .25em;
  margin-right: 10px;
}

.formauth    .btnreg  {
  margin-right: 15px;
  padding: 1em 1.5em!important;
  font-size: 12px;
  font-weight: normal;
}
/* // Устройства Small (телефоны с горизонтальной ориентацией, 576 пикселей и выше) */
@media (min-width: 576px) {
  .tack-btn__link {
    font-size: 14px;
  }
  .header-nav {
      margin-bottom: 15px;
  }
  .main-nav {
    width: 70%;
  }
  .gallery-tovar__img {
    justify-content: flex-start;
  }
  .gallery-tovar__link--full-img {
    height: 300px;
    display: flex;
    justify-content: center;
    overflow: hidden;
  }
  .tovar__column--info {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
  }
  .tovar__date {
    width: 100%;
  }
  .tovar__price {
    width: 100%;
  }
  .tovar__btn-tel {
    width: 50%;
  }
  .tovar__autor {
    width: 40%;
  }
  .tovar__region {
    width: 100%;
  }
  .tovar__views {
    width: 100%;
  }
}

/* // Устройства Medium (планшеты, 768 пикселей и выше) */
@media (min-width: 768px) {
  .promo {
    background: url(../img/promo-768.jpg) no-repeat;
    background-size: cover;
  }
  .promo__title {
    text-align: left;
    font-size: 36px;
    padding-right: 100px;
    margin-bottom: 0.3em;
    line-height: 1.2em;
  }
  .promo__sub-title {
    text-align: left;
    font-size: 22px;
    font-weight: 400;
    background: transparent;
    padding-top: 0;
  }
  .main__column {
    padding-right: 40px;
  }
  .banner__link:not(:last-child) {
      margin-bottom: 10px;
  }
  .banner {
      margin-bottom: 30px;
  }
  .footer-nav-small {
    display: none;
  }
  .new-note__title {
    text-align: left;
  }
  .footer-nav-small--md {
    display:flex;
  }
  .main-nav {
    width: 60%;
  }
  .filters {
    justify-content: space-between;
  }
  .filters__col {
    width: 48%;
  }
  .form-check {
    width: 100%;
  }
}

/* // Устройства Large (настольные компьютеры, 992 пикселей и выше) */
@media (min-width: 992px) {
  .search-header {
    margin-right: 50px;
  }
  .header-logo, .tack-btn {
    margin-bottom: 20px;
  }
  .header-logo__img {
    min-width: 220px;
  }
  .search-header__control {
    height: 3em;
  }
  .header-nav {
    width: 14em;
  }
  .header-nav__text {
    display: inline;
    color: #0260E8;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
  }
  .header-nav__wrap {
    margin-right: 15px;
  }
  .header-nav-basic {
    display: block;
  }
  .header-nav-basic__list {
    display: flex;
    padding: 0;
    list-style: none;
  }
  .header-nav-basic__link {
    color: #20282E;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
  }
  .header-nav-basic__item:not(:last-child) {
    margin-right: 20px;
  }
  .header-nav-basic__link:hover {
    color: #0260E8;
  }
  .new-note__title {
    font-size: 28px;
  }
  .list-note__item:last-child {
   /* display: none;*/
  }
  .banner {
    margin-bottom: 15px;
  }
  .main__saidbar {
    padding-top: 50px;
  }
  .about-info {
      padding-top: 10px;
  }
  .main__saidbar .banner__link {
    margin-bottom: 20px;
  }
  .social__list {
    margin-bottom: 20px;
  }
  .main-nav {
    width: 40%;
  }
  .filters__col--category {
    display: flex;
    align-items: center;
  }
  .filters__label {
    margin-right: 10px;
    padding-top: 5px;
  }
  .main-header--add-form {
    margin-bottom: 30px;
  }
  .adv-form__select {
    justify-content: space-between;
  }
  .adv-form__selection {
    width: 49%;
  }
  .adv-form__chek {
      width: 49%;
      align-items: center;
  }
  .adv-chek__item {
    padding-top: 20px;
  }
  .adv-form__label {
    width: 30%;
    font-size: 16px;
  }
  .form-control--pd {
    padding-left: 6px;
  }
  .form-control--column {
    width: 70%;
  }
  .form-control--price {
    width: 25%;
  }
  .form-control--name,
  .form-control--tel {
    width: 45%;
  }
  .adv-form__label--agree {
    width: 90%;
  }
  .adv-form__btn {
    width: 50%;
  }
  .tovar__btn-tel {
    width: 100%;
  }
  .tovar__autor {
    width: 100%;
    margin-bottom: 5px;
    font-size: 14px;
  }
  .tovar__name {
    margin-bottom: 5px;
  }
  .tovar__region {
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px;
  }
  .gallery-tovar__link--full-img {
    height: 400px;
  }
  .tovar__views {
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 14px;
  }
  .tovar__avatar {
    position: relative;
    top: 10px;
    width: 40px;
    height: 40px;
  }
  .tovar__name {
    margin-bottom: 0;
  }
  .tovar__btn-tel {
    padding: 0.8em 1.5em;
    font-size: 12px;
  }
  .tovar__share {
    font-size: 16px;
    text-align: center;
  }
  .tovar__share-title {
    margin-bottom: 10px;
  }
  .gallery-tovar__link--small-img {
    width: 80px;
    height: 70px;
  }
  .ya-share2__item {
    margin-bottom: 5px !important;
  }
}

/* // Устройства X-Large (большие настольные компьютеры, 1200 пикселей и выше) */
@media (min-width: 1200px) {
  .search-header {
    margin-right: 10px;
    margin-left: 30px;
  }
  .tack-btn__link {
    max-width: 250px;
  }
  .promo {
    background: url(../img/promo-1200.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
  }
  .tack-btn__link {
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
  }
  .tack-btn {
    text-align: right;
  }
  .header-nav-basic__list {
    padding-left: 30px;
  }
  .promo {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .list-note {
    margin-bottom: 20px;
  }
  .footer-nav-small--md {
    display: none;
  }
  .footer-nav-small--xl {
    display: flex;
  }
  .main {
    margin-bottom: 40px;
  }
  .main-nav {
    width: 30%;
  }
  .filters__col {
    width: 32%;
    justify-self: center;
  }
  .filters__col {
    margin-bottom: 0;
  }
  .form-check {
    align-self: center;
  }
  .social__list {
    width: 70%;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .adv-form__btn {
    width: 40%;
  }
}

/* // Устройства XX-Large (большие настольные компьютеры, 1400 пикселей и выше) */
@media (min-width: 1400px) {
  .promo {
    background: url(../img/promo-1400.jpg) no-repeat;
    background-size: cover;
    background-position: center;
  }
  .main__saidbar {
    padding-top: 50px;
    padding-left: 20px;
  }
  .main-nav {
    width: 20%;
  }
  .adv-form__btn {
    width: 30%;
  }
  .social__list {
    width: 50%;
  }
}
